Bug 134851 - Typos, oopsies, nitpicks in KSpread docs
Summary: Typos, oopsies, nitpicks in KSpread docs
Status: RESOLVED FIXED
Alias: None
Product: docs.kde.org
Classification: Websites
Component: general (show other bugs)
Version: unspecified
Platform: unspecified Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Documentation Editorial Team
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-09-29 14:47 UTC by Natalie
Modified: 2006-10-17 10:01 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments
Patch to fix the stuff mentioned here (831 bytes, patch)
2006-10-02 17:50 UTC, Sander Koning
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Natalie 2006-09-29 14:47:56 UTC
Version:           koffice 1.6 beta 1 (using KDE KDE 3.5.2)
OS:                Linux

KSpread

format.docbook:437

  - the <menuchoice><guimenu>Tools</guimenu><guimenuitem>
  Protect Document </guimenuitem><guimenuitem>Protect Sheet...</guimenuitem>
  </menuchoice> menu

  - the <menuchoice><guimenu>Tools</guimenu>
  <guimenuitem>Protect Sheet...</guimenuitem></menuchoice> menu
Comment 1 Sander Koning 2006-10-02 17:50:29 UTC
Created attachment 17993 [details]
Patch to fix the stuff mentioned here

Will apply after 1.6 is out.
Comment 2 Sander Koning 2006-10-17 10:01:27 UTC
SVN commit 596320 by skoning:

Small fixes, lot of bugs closed.

BUG:134403
BUG:134843
BUG:134844
BUG:134845
BUG:134848
BUG:134849
BUG:134850
BUG:134851



 M  +5 -5      kchart/index.docbook  
 M  +4 -4      kformula/index.docbook  
 M  +6 -6      kivio/usage.docbook  
 M  +1 -1      kivio/working.docbook  
 M  +1 -1      kpresenter/faq.docbook  
 M  +1 -1      kpresenter/tutorial.docbook  
 M  +4 -4      krita/commands-dialogs.docbook  
 M  +2 -2      krita/commands-palettes.docbook  
 M  +2 -2      krita/commands-toolbars.docbook  
 M  +1 -1      krita/developers.docbook  
 M  +1 -1      krita/tutorial-tablet.docbook  
 M  +16 -16    krita/using-filters.docbook  
 M  +1 -2      kspread/format.docbook  
 M  +12 -12    kword/docvariables.docbook